#!/usr/bin/gnuplot

set terminal postscript eps enhanced
set out "reflektivitaet-grundwert.eps"

#set xtics 10
#set ytics 10
#set grid
set ylabel "Intensitaet"
set xlabel "Zeit / ps"
#set xrange [750:950]
set key right top box
set pointsize 1

#f(x) = a*exp(-b*x**2)
#fit f(x) 'autokorrelation.dat' via a, b
f(x) = a
fit [-0.21:-0.06] f(x) "bismuth.dat" via a

#plot 'autokorrelation.dat' w l t "Autokorrelation", f(x) w l t "Anpassung durch Gausz-Funktion"

plot [-0.21:-0.06] [1:1.9] "bismuth.dat" pt 2 t "Messwerte", f(x) t "Anpassung"


